
.mobHdr { background-color:#3883BD; }             

.mobHdr a {color: #fff;}

.mobBod {
    clear:both; padding-left:4px; padding-right:4px;
    padding-bottom: 10px;
    border-top:solid 1px #c0c0c0; 
    background-color: #fff;
}

.mobHdr .menuB {
    width: 29px; height:29px;
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB0AAAAdBAMAAACkvXo8AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2hpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDpCNjcwNzE3RTU2MjA2ODExQTdCQUMzOUU5OEI0ODgxRiIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo5RTZDNzJBOUU0MkMxMUUxOTlFRURFMTQxNjFDQTQ4OSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo5RTZDNzJBOEU0MkMxMUUxOTlFRURFMTQxNjFDQTQ4OSIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M2IChNYWNpbnRvc2gpIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MkM0MDAyOEUxQjIwNjgxMTgyMkFCODgxQUNDNDJGNjEiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6QjY3MDcxN0U1NjIwNjgxMUE3QkFDMzlFOThCNDg4MUYiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz6x8/ZeAAAALVBMVEVAQED///////9AQED///////////+Pj4+Pj49ERERAQEBBQUFDQ0NERERAQEDWbrFyAAAADnRSTlMAAGqFx8jM4uT4+fv+/iklthEAAAA3SURBVBjTYxBEAQIMtOcLr3sHAYshfGko991LCF/iHpR/HMIXckuDgCAIX4ABBrDzB7v5NA1fAPDkZo7xFqacAAAAAElFTkSuQmCC") repeat scroll 0 0 transparent;
}
.mobHeadline { text-align:right; font-weight:bold; padding-right:10px; font-size:16px; color:#ffffff; }
.mobTopNav { text-align:center; width:100%; background-color:#e0e0e0; font-weight:bold; padding-top:6px; padding-bottom:6px; }
.mobTopNav a, .mobTopNav a:visited { color:#202020; text-decoration:none; }      


.mobPrompt {
    font-weight:bold; font-size:11pt; text-align:center; padding-top:6px; padding-bottom:6px;
}

.mobFtr {
    clear:both; text-align:center; padding-top:8px; padding-bottom:8px; line-height:1.0em; font-size:9pt;
}

.mobForm { clear:both; border-top:solid 1px #e0e0e0; padding-bottom:5px; margin-top:4px; line-height:1.0em; }

/* mobile layouts */
#yctr { float:left; }
#ymisc { float:right; width:200px; font-size:11px; }
#yctr.modmisc { margin-right:205px; }


/* default for tables */
table { font-size:11pt; }

/* mobile crumb */
.ymCrumbs { font-size:13px; padding-bottom:4px; margin: 5px 0;}


/* mobile store */
.regPrice { color:#990000; font-weight:bold; }
.listPrice { color:#909090; text-decoration: line-through; }
.buyNow { color:#336699; font-weight:bold; font-size:11pt; }
.priceAmount { color: #993333; font-size:16px; font-weight:bold; }
.pricePeriod { color: #707070; font-size:14px; font-weight:normal; }
.orderTotal { color: #993333; font-weight:bold; font-size:15px; }
.coupon { color: green; }

/* action bands */
[class^="actionBand"] { padding: 5px; margin-bottom: 0px; border: 1px solid transparent; border-radius: 4px; }
.actionBandAdd { width:100%; color: #3C763D; background-color: #DFF0D8; border-color: #D6E9C6; }
.actionBandInfo { width:100%; color: #8A6D3B; background-color: #FCF8E3; border-color: #FAEBCC; }
.actionBandDiscuss, .actionBandVM { width:100%; color: #31708F; background-color: #D9EDF7; border-color: #BCE8F1; }

.actionBandContact { width:100%; background-color:#FAAC58; }
.actionBandGreeting { width:100%; background-color:#339933; }

/* mobile */
.ymTbBasic td:first-child {
	width: auto;
}
.ymTbBasic td { padding-top:3px; padding-bottom:3px;}

.ymTbBasic label {
	display: inline;
	font-weight: normal; 
}